Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
133141SUSE SLED15 / SLES15 Security Update : libvpx (SUSE-SU-2020:0143-1)NessusSuSE Local Security Checks1/21/20201/13/2021
high
147382NewStart CGSL MAIN 6.02 : libvpx Multiple Vulnerabilities (NS-SA-2021-0060)NessusNewStart CGSL Local Security Checks3/10/20213/11/2021
high
131314Ubuntu 16.04 LTS / 18.04 LTS / 19.04 : libvpx vulnerabilities (USN-4199-1)NessusUbuntu Local Security Checks11/26/201912/9/2019
high
139970EulerOS 2.0 SP8 : libvpx (EulerOS-SA-2020-1867)NessusHuawei Local Security Checks8/28/20201/6/2021
high
131331Debian DLA-2012-1 : libvpx security updateNessusDebian Local Security Checks11/27/20191/11/2021
medium
142773Oracle Linux 8 : libvpx (ELSA-2020-4629)NessusOracle Linux Local Security Checks11/12/202011/13/2020
high
141257Oracle Linux 7 : libvpx (ELSA-2020-3876)NessusOracle Linux Local Security Checks10/7/202010/9/2020
high
134079SUSE SLES12 Security Update : libvpx (SUSE-SU-2020:0459-1)NessusSuSE Local Security Checks2/26/20203/2/2020
medium
133236Fedora 30 : libvpx (2020-6cd410d9e4)NessusFedora Local Security Checks1/27/20201/30/2020
high
131439Debian DSA-4578-1 : libvpx - security updateNessusDebian Local Security Checks12/3/201912/9/2019
medium
132789Fedora 31 : libvpx (2020-65eac1b48b)NessusFedora Local Security Checks1/13/20201/15/2020
high
141617CentOS 7 : libvpx (CESA-2020:3876)NessusCentOS Local Security Checks10/20/202011/30/2020
high
141685Scientific Linux Security Update : libvpx on SL7.x x86_64 (20201001)NessusScientific Linux Local Security Checks10/21/202010/23/2020
high
142413RHEL 8 : libvpx (RHSA-2020:4629)NessusRed Hat Local Security Checks11/4/20203/24/2021
high
134967GLSA-202003-59 : libvpx: User-assisted execution of arbitrary codeNessusGentoo Local Security Checks3/27/20203/31/2020
medium
133253openSUSE Security Update : libvpx (openSUSE-2020-105)NessusSuSE Local Security Checks1/27/20201/30/2020
high
142738Amazon Linux 2 : libvpx (ALAS-2020-1558)NessusAmazon Linux Local Security Checks11/11/202011/11/2020
high
147310NewStart CGSL CORE 5.04 / MAIN 5.04 : libvpx Multiple Vulnerabilities (NS-SA-2021-0015)NessusNewStart CGSL Local Security Checks3/10/20213/10/2021
high
146031CentOS 8 : libvpx (CESA-2020:4629)NessusCentOS Local Security Checks2/1/20213/23/2021
high
141041RHEL 7 : libvpx (RHSA-2020:3876)NessusRed Hat Local Security Checks9/29/20203/24/2021
high